
/* Class = "NSWindow"; title = "Rediger tekstlineal"; ObjectID = "28"; */
"28.title" = "Rediger tekstlineal";

/* Class = "NSTextField"; ibShadowedToolTip = "Navn på tekst afsnits-typografi"; ObjectID = "54"; */
"54.ibShadowedToolTip" = "Navn på tekst afsnits-typografi";

/* Class = "NSBox"; title = "Felt"; ObjectID = "59"; */
"59.title" = "Felt";

/* Class = "NSMenuItem"; title = "Variabel"; ObjectID = "134"; */
"134.title" = "Variabel";

/* Class = "NSMenuItem"; title = "Mindst"; ObjectID = "135"; */
"135.title" = "Mindst";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "136"; */
"136.title" = "OtherViews";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Vælg en linjehøjde type."; ObjectID = "137"; */
"137.ibShadowedToolTip" = "Vælg en linjehøjde type.";

/* Class = "NSTableColumn"; headerCell.title = "placering"; ObjectID = "239"; */
"239.headerCell.title" = "placering";

/* Class = "NSScrollView"; ibShadowedToolTip = "Her kan du redigere tabulatorerne i den nuværende lineal."; ObjectID = "241"; */
"241.ibShadowedToolTip" = "Her kan du redigere tabulatorerne i den nuværende lineal.";

/* Class = "NSButton"; ibShadowedToolTip = "Sletter valgte tabulatorer."; ObjectID = "244"; */
"244.ibShadowedToolTip" = "Sletter valgte tabulatorer.";

/* Class = "NSButton"; ibShadowedToolTip = "Tilføjer en ny tabulator."; ObjectID = "245"; */
"245.ibShadowedToolTip" = "Tilføjer en ny tabulator.";

/* Class = "NSTableColumn"; headerCell.title = "Type"; ObjectID = "268"; */
"268.headerCell.title" = "Type";

/* Class = "NSMenuItem"; title = "xxx"; ObjectID = "282"; */
"282.title" = "xxx";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Vælg en teksttypografi som skal anvendes i afsnittet som er kontrolleret af denne tekstlineal."; ObjectID = "283"; */
"283.ibShadowedToolTip" = "Vælg en teksttypografi som skal anvendes i afsnittet som er kontrolleret af denne tekstlineal.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "284"; */
"284.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Præcis"; ObjectID = "293"; */
"293.title" = "Præcis";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Vælg det sprog som skal anvendes for stavekontrol og orddeling i afsnittet som er kontrolleret af denne tekstlineal."; ObjectID = "303"; */
"303.ibShadowedToolTip" = "Vælg det sprog som skal anvendes for stavekontrol og orddeling i afsnittet som er kontrolleret af denne tekstlineal.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "304"; */
"304.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "xxx"; ObjectID = "305"; */
"305.title" = "xxx";

/* Class = "NSImageView"; ibShadowedToolTip = "Første linjes venstreindrykning"; ObjectID = "329"; */
"329.ibShadowedToolTip" = "Første linjes venstreindrykning";

/* Class = "NSImageView"; ibShadowedToolTip = "Venstreindrykning"; ObjectID = "331"; */
"331.ibShadowedToolTip" = "Venstreindrykning";

/* Class = "NSImageView"; ibShadowedToolTip = "Højreindrykning"; ObjectID = "335"; */
"335.ibShadowedToolTip" = "Højreindrykning";

/* Class = "NSImageView"; ibShadowedToolTip = "Mellemrum mellem linjer"; ObjectID = "337"; */
"337.ibShadowedToolTip" = "Mellemrum mellem linjer";

/* Class = "NSImageView"; ibShadowedToolTip = "Mellemrum før afsnit"; ObjectID = "339"; */
"339.ibShadowedToolTip" = "Mellemrum før afsnit";

/* Class = "NSImageView"; ibShadowedToolTip = "Mellemrum efter afsnit"; ObjectID = "341"; */
"341.ibShadowedToolTip" = "Mellemrum efter afsnit";

/* Class = "NSBox"; title = "Felt"; ObjectID = "344"; */
"344.title" = "Felt";

/* Class = "NSBox"; title = "Felt"; ObjectID = "347"; */
"347.title" = "Felt";

/* Class = "NSStepper"; ibShadowedToolTip = "Brug disse knapper til at øge/mindske første linjes indrykningsværdi."; ObjectID = "349"; */
"349.ibShadowedToolTip" = "Brug disse knapper til at øge/mindske første linjes indrykningsværdi.";

/* Class = "NSStepper"; ibShadowedToolTip = "Brug disse knapper til at øge/mindske den venstre indrykningsværdi."; ObjectID = "351"; */
"351.ibShadowedToolTip" = "Brug disse knapper til at øge/mindske den venstre indrykningsværdi.";

/* Class = "NSStepper"; ibShadowedToolTip = "Brug disse knapper til at øge/mindske den højre indrykningsværdi."; ObjectID = "353"; */
"353.ibShadowedToolTip" = "Brug disse knapper til at øge/mindske den højre indrykningsværdi.";

/* Class = "NSStepper"; ibShadowedToolTip = "Brug disse knapper til at øge/mindske mellemrumsværdien mellem linjerne."; ObjectID = "355"; */
"355.ibShadowedToolTip" = "Brug disse knapper til at øge/mindske mellemrumsværdien mellem linjerne.";

/* Class = "NSStepper"; ibShadowedToolTip = "Brug disse knapper til at øge/mindske mellemrumsværdien før et afsnit."; ObjectID = "357"; */
"357.ibShadowedToolTip" = "Brug disse knapper til at øge/mindske mellemrumsværdien før et afsnit.";

/* Class = "NSStepper"; ibShadowedToolTip = "Brug disse knapper til at øge/mindske mellemrumsværdien efter et afsnit."; ObjectID = "359"; */
"359.ibShadowedToolTip" = "Brug disse knapper til at øge/mindske mellemrumsværdien efter et afsnit.";

/* Class = "NSStepper"; ibShadowedToolTip = "Brug disse knapper til at øge/mindske den indstillede linjehøjde."; ObjectID = "361"; */
"361.ibShadowedToolTip" = "Brug disse knapper til at øge/mindske den indstillede linjehøjde.";

/* Class = "NSStepper"; ibShadowedToolTip = "Brug disse knapper til at øge/mindske den maksimale linjehøjde."; ObjectID = "363"; */
"363.ibShadowedToolTip" = "Brug disse knapper til at øge/mindske den maksimale linjehøjde.";

/* Class = "NSStepper"; ibShadowedToolTip = "Brug disse knapper til at øge/mindske multifikationsfaktorer for linjehøjden."; ObjectID = "365"; */
"365.ibShadowedToolTip" = "Brug disse knapper til at øge/mindske multifikationsfaktorer for linjehøjden.";

/* Class = "NSBox"; title = "Felt"; ObjectID = "367"; */
"367.title" = "Felt";

/* Class = "NSTextFieldCell"; title = "Mærke:"; ObjectID = "433"; */
"433.title" = "Mærke:";

/* Class = "NSTextFieldCell"; title = "Første linjeindrykning:"; ObjectID = "435"; */
"435.title" = "Første linjeindrykning:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "436"; */
"436.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Lineal navn:"; ObjectID = "437"; */
"437.title" = "Lineal navn:";

/* Class = "NSButtonCell"; title = "Annuller"; ObjectID = "438"; */
"438.title" = "Annuller";

/* Class = "NSTextFieldCell"; title = "Venstre:"; ObjectID = "442"; */
"442.title" = "Venstre:";

/* Class = "NSTextFieldCell"; title = "Højre:"; ObjectID = "444"; */
"444.title" = "Højre:";

/* Class = "NSTextFieldCell"; title = "Justering:"; ObjectID = "445"; */
"445.title" = "Justering:";

/* Class = "NSTextFieldCell"; title = "Afstand mellem linjer:"; ObjectID = "446"; */
"446.title" = "Afstand mellem linjer:";

/* Class = "NSTextFieldCell"; title = "før:"; ObjectID = "449"; */
"449.title" = "før:";

/* Class = "NSTextFieldCell"; title = "Efter afsnit:"; ObjectID = "451"; */
"451.title" = "Efter afsnit:";

/* Class = "NSTextFieldCell"; title = "flere:"; ObjectID = "452"; */
"452.title" = "flere:";

/* Class = "NSTextFieldCell"; title = "gange"; ObjectID = "453"; */
"453.title" = "gange";

/* Class = "NSTextFieldCell"; title = "Linjehøjde:"; ObjectID = "455"; */
"455.title" = "Linjehøjde:";

/* Class = "NSTextFieldCell"; title = "Tekst-typografi:"; ObjectID = "464"; */
"464.title" = "Tekst-typografi:";

/* Class = "NSTextFieldCell"; title = "Retning:"; ObjectID = "465"; */
"465.title" = "Retning:";

/* Class = "NSTextFieldCell"; title = "Sprog:"; ObjectID = "467"; */
"467.title" = "Sprog:";

/* Class = "NSTextFieldCell"; title = "Tabulatorer:"; ObjectID = "469"; */
"469.title" = "Tabulatorer:";

/* Class = "NSTextFieldCell"; title = "Afsnits-indrykninger:"; ObjectID = "476"; */
"476.title" = "Afsnits-indrykninger:";

/* Class = "NSTextFieldCell"; title = "Mellemrum:"; ObjectID = "477"; */
"477.title" = "Mellemrum:";

/* Class = "NSButtonCell"; title = "Slet"; ObjectID = "488"; */
"488.title" = "Slet";

/* Class = "NSButtonCell"; title = "Slet"; ObjectID = "489"; */
"489.title" = "Slet";

/* Class = "NSView"; ibShadowedToolTip = "Farvemærke på tekst afsnits-typografi"; ObjectID = "506"; */
"506.ibShadowedToolTip" = "Farvemærke på tekst afsnits-typografi";

/* Class = "NSButton"; ibShadowedToolTip = "Denne hjælpeknap åbner en side i manualen som beskriver redigeringsmulighederne i tekstlinealen."; ObjectID = "519"; */
"519.ibShadowedToolTip" = "Denne hjælpeknap åbner en side i manualen som beskriver redigeringsmulighederne i tekstlinealen.";

/* Class = "NSTextField"; ibShadowedToolTip = "Indstil linjehøjden her."; ObjectID = "521"; */
"521.ibShadowedToolTip" = "Indstil linjehøjden her.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "522"; */
"522.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Indstil den maksimale linjehøjde her."; ObjectID = "524"; */
"524.ibShadowedToolTip" = "Indstil den maksimale linjehøjde her.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "525"; */
"525.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Anvend denne værdi til multiplicering af den indstillede liniehøjde."; ObjectID = "527"; */
"527.ibShadowedToolTip" = "Anvend denne værdi til multiplicering af den indstillede liniehøjde.";

/* Class = "NSTextFieldCell"; title = "0.00"; ObjectID = "528"; */
"528.title" = "0.00";

/* Class = "NSTextField"; ibShadowedToolTip = "Denne værdi indstiller den første linjes indrykning i et afsnit."; ObjectID = "529"; */
"529.ibShadowedToolTip" = "Denne værdi indstiller den første linjes indrykning i et afsnit.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "530"; */
"530.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Denne værdi indstiller højre indrykning i et afsnit."; ObjectID = "534"; */
"534.ibShadowedToolTip" = "Denne værdi indstiller højre indrykning i et afsnit.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "535"; */
"535.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Denne værdi indstiller højre indrykning i et afsnit."; ObjectID = "538"; */
"538.ibShadowedToolTip" = "Denne værdi indstiller højre indrykning i et afsnit.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "539"; */
"539.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Indstil afstand mellem linjer her."; ObjectID = "540"; */
"540.ibShadowedToolTip" = "Indstil afstand mellem linjer her.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "541"; */
"541.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Indstil ekstra mellemrum før afsnit her."; ObjectID = "542"; */
"542.ibShadowedToolTip" = "Indstil ekstra mellemrum før afsnit her.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "543"; */
"543.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Indstil ekstra mellemrum efter afsnit her."; ObjectID = "544"; */
"544.ibShadowedToolTip" = "Indstil ekstra mellemrum efter afsnit her.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "545"; */
"545.title" = "0pt";

/* Class = "NSSegmentedControl"; ibShadowedToolTip = "Vælg en skriveretning: venstre-mod-højre eller højre-mod-venstre."; ObjectID = "561"; */
"561.ibShadowedToolTip" = "Vælg en skriveretning: venstre-mod-højre eller højre-mod-venstre.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "633"; */
"633.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "venstre"; ObjectID = "634"; */
"634.title" = "venstre";

/* Class = "NSMenuItem"; title = "højre"; ObjectID = "635"; */
"635.title" = "højre";

/* Class = "NSMenuItem"; title = "Centrer"; ObjectID = "636"; */
"636.title" = "Centrer";

/* Class = "NSMenuItem"; title = "Decimal"; ObjectID = "637"; */
"637.title" = "Decimal";

/* Class = "NSTextFieldCell"; title = "maksimum:"; ObjectID = "647"; */
"647.title" = "maksimum:";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Ingen stil"; ObjectID = "Lp2-yx-8Wd"; */
"Lp2-yx-8Wd.ibShadowedIsNilPlaceholder" = "Ingen stil";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Sprog på tekstoverløb"; ObjectID = "jwA-Ny-QKr"; */
"jwA-Ny-QKr.ibShadowedIsNilPlaceholder" = "Sprog på tekstoverløb";
